#816 closed System Defect (deferred)

In KDE when opening a PBI from Appcafe produces XFCE error

Reported by: joshms Owned by: ken
Priority: major Milestone:
Component: System Configuration Version: 10-CURRENT
Keywords: appcafe Cc: trac-bugs@…

Description

Im using PCBSD 10.0 current and using KDE and XFCE. Currently in KDE if I try to open a app from appcafe i get the following error.

Attachments (1)

appcafeopenissue.png (69.7 KB) - added by joshms 21 months ago.

Download all attachments as: .zip

Change History (2)

Changed 21 months ago by joshms

comment:1 Changed 21 months ago by kenmoore

  • Resolution set to deferred
  • Status changed from new to closed

This sounds like an xdg-open issue again. The new xdg-open is in the ports overlay already, but it has not been included in a new package set yet (so it is not yet available). Please re-test once the new package set is released.

Note: See TracTickets for help on using tickets.